{
    "string" :
    {
        "rank0" : "そうそう、こういうのでいいんだ。",
        "rank1" : "正に庶民の味、いいねえ。",
        "rank2" : "この普遍的な味がいつまでも継がれん事を。",
        "rank3" : "普通こそが食のいつもを支えるのさ。",
        "rank4" : "ふむ、悪くない味じゃないかな。",
        "rank5" : "また思い出した時に食べてみよう。",
        "rank6" : "そうだな、明日も食べてみようかな。",
        "rank7" : "普通、それは芯の通った味と言えよう。",
        "rank8" : "その後味、悪くない。",
        "rank9" : "まあ、こういう味も悪くないかな。"
    },
    "int" :
    {
        "length" : 10
    }  
}